"Health" = "صحة البطاريه";
"System Default" = "إعدادات النظام الافتراضية";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "يتم الآن إفراغ الشحن";
"N/A" = "غير متوفر";
"Uptime" = "وقت تشغيل الكمبيوتر";
"Network" = "الشبكة";
"Network: %@" = "%@: الشبكة";
"Disks" = "أقراص";
"CPU" = "وحدة المعالجة المركزية";
"Charging" = "الشحن";
"TB/s" = "TB/s";
"GB" = "غ.ب.";
"Load Average" = "معدل الحمل";
"Kb/s" = "Kb/s";
"Not Charging" = "لا يتم الشحن الآن";
"%@ free" = "المساحة الحرة %@";
"%@ MB" = "%@ م.ب.";
"Battery" = "البطارية";
"All" = "الكل";
"%@ KB" = "%@ ك.ب.";
"Bits" = "Bits";
"Small" = "صغير";
"%@ TB" = "%@ ت ب";
"TB" = "ت.ب.";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"Memory: %@" = "%@: الذاكرة";
"b/s" = "b/s";
"Mb/s" = "Mb/s";
"Display: %@" = "%@ عرض:";
"KB" = "ك.ب.";
"CPU, Memory, Network" = "وحدة المعالجة المركزية, الذاكرة, الشبكة";
"%@ GB" = "%@ غ.ب.";
"KB/s" = "KB/s";
"%li Cycles" = "%li عدد الدورات";
"Processes" = "العمليات";
"Bytes" = "بايت";
"Pressure" = "الضغط";
"Tb/s" = "Tb/s";
"Memory" = "الذاكرة";
"Boot Disk" = "وحدة تخزين التمهيد";
"Charged" = "كاملة الشحن";
"MB" = "م.ب.";
"Large" = "كبير";
"Cycles" = "عدد الدورات";


// Unlocalized strings



// Unlocalized strings

"Language: %@" = "Language: %@";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

